---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T18:32:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ee27998f-db98-499f-92b0-e35edef82668"
documentDescribes:
- "SPDXRef-Project-DotNet-.github.workflows.freetype.vcxproj"
- "SPDXRef-Project-Unmanaged-alpine-jdk8u-5806429f7ac582c400896a7ac61e147e93ddeac8"
packages:
- SPDXID: "SPDXRef-Project-DotNet-.github.workflows.freetype.vcxproj"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: ".github/workflows/freetype.vcxproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-alpine-jdk8u-5806429f7ac582c400896a7ac61e147e93ddeac8"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "alpine-jdk8u"
  summary: "NONE"
  versionInfo: "5806429f7ac582c400896a7ac61e147e93ddeac8"
